Why my account still gpt3.5?


i don’t understand why my account still use the model 3.5